<?php

##################################################

# /admin/index.php

##################################################

define( "ADMNDX_SYS_HEADER", "СИСТЕМА АДМИНИСТРИРОВАНИЯ" );
define( "ADMNDX_CONT_HEADER", "АДМИНИСТРИРОВАНИЕ МУЗЫКИ" );

define( "ADMNDX_EDIT_HELP", "Нажмите здесь для получения доступа к администрированию." );
define( "ADMNDX_INFO_HELP", "HELP: Нажмите здесь для получения дополнительной информации по администрированию." );

define( "ADMNDX_PREFEDIT_SYS", "СИСТЕМНЫЕ НАСТРОЙКИ" );
define( "ADMNDX_PREFEDIT_SYS_HELP", "Используйте эту форму для редактирования файла настройки в котором указывается информация о входе, путь к файлу, заголовок и нижняя часть html и т.д." );

define( "ADMNDX_PREFEDIT_CON", "НАСТРОЙКИ СОДЕРЖИМОГО" );
define( "ADMNDX_PREFEDIT_CON_HELP", "Используйте эту форму для редактирования файла настройки в котором указывается информация о входе, путь к файлу, заголовок и нижняя часть html и т.д." );

define( "ADMNDX_PREFEDIT_APP", "НАСТРОЙКИ ВНЕШНЕГО ВИДА" );
define( "ADMNDX_PREFEDIT_APP_HELP", "Используйте эту форму для редактирования файла настройки в котором указывается информация о входе, путь к файлу, заголовок и нижняя часть html и т.д." );

define( "ADMNDX_PREFEDIT", "ФАЙЛ НАСТРОЙКИ" );
define( "ADMNDX_PREFEDIT_HELP", "Используйте эту форму для редактирования файла настройки, который хранит в базе данных информацию об учетных записях пользователя, пути к файлам и т.д." );

define( "ADMNDX_USERMAINT", "УПРАВЛЕНИЕ ПОЛЬЗОВАТЕЛЯМИ" );
define( "ADMNDX_USERMAINT_HELP", "Разрешение Вам смотреть / добавлять / изменять / удалять пользователей." );

define( "ADMNDX_HIDFILE", "ПОИСК СКРЫТЫХ ФАЙЛОВ" );
define( "ADMNDX_HIDFILE_HELP", "Сканировать имена скрытых файлов или поддиректорий (имена файлов начинаются с точки) и генерировать исполняемый файл для удаления их с помощью командной строки. Это обычно применяется при закачке файлов из Mac в Unix (.AppleDouble, .DS_Store, и т.д.)" );

define( "ADMNDX_PHPINFO", "PHP INFO" );
define( "ADMNDX_PHPINFO_HELP", "Скрипт для отображения некоторой ценной PHP зависимой конфигурационной информации о компьютере." );

define( "ADMNDX_TRADD", "ДОБАВЛЕНИЕ НОВОЙ ИНФОРМАЦИИ О КОМПОЗИЦИИ" );
define( "ADMNDX_TRADD_HELP", "Используйте это для добавления информации о композициях в базу данных. Это особенно интересно для удаленной музыки, которая не может быть найдена в вашем музыкальном каталоге, такой как Интернет радио станции и потоковая музыка, найденая на других сайтах." );

define( "ADMNDX_FILEBROWSER", "ПРОСМОТР КАТАЛОГОВ С МУЗЫКОЙ" );
define( "ADMNDX_FILEBROWSER_HELP", "Эта утилита для просмотра Ваших каталогов с музыкой и импорта отдельных аудио файлов или отдельных каталогов в базу данных." );

define( "ADMNDX_MP3UPL", "ЗАГРУЗКА АУДИО ФАЙЛОВ" );
define( "ADMNDX_MP3UPL_HELP", "Используйте эту форму для загрузки аудио файлов на сервер. Файлы могут быть загружены как .mp3, или как архивы .zip/.tar.gz/.tgz" );

define( "ADMNDX_MP3FIND", "РЕКУРСИВНЫЙ ПОИСК АУДИО ФАЙЛОВ" );
define( "ADMNDX_MP3FIND_HELP", "Рекурсивный поиск файлов заканчивающиеся на  \".mp3\" or \".ogg\" or \".wma\", в данном каталоге (не чувствителен к регистру). Если ID3 таги найдены, то файл импорта автоматически создается. В конце Вы увидите форму введения информации для файлов которые не имеют корректных тэгов." );

define( "ADMNDX_TABFILEUPL", "ЗАГРУЗКА ФАЙЛОВ С РАЗДЕЛИТЕЛЕМ TAB" );
define( "ADMNDX_TABFILEUPL_HELP", "Используется для загрузки специальных текстовых файлов с разделителем TAB для импорта в базу данных. Нажмите для получения дополнительной информации о формате файла, и т.д." );

define( "ADMNDX_TABFILEIMP", "ИМПОРТ ФАЙЛОВ С РАЗДЕЛИТЕЛЕМ TAB" );
define( "ADMNDX_TABFILEIMP_HELP", "Эта утилита обрабатывает все специальные текстовые файлы с разделителем TAB, которые были загружены на сервер или сгенерированы другими программными средствами и импортировать их содержание в текущую базу данных." );

define( "ADMNDX_DBMAINTAIN", "УПРАВЛЕНИЕ МУЗЫКАЛЬНОЙ БАЗОЙ ДАННЫХ" );
define( "ADMNDX_DBMAINTAIN_HELP", "Утилиты для резервирования музыкальной базы данных, сканирование потерянных аудио файлов, и т.д." );

define( "ADMNDX_DUPFINDER", "ПОИСКОВИК ДУБЛИКАТОВ" );
define( "ADMNDX_DUPFINDER_HELP", "Эта утилита сканирует базу данных на композиции которые могут иметь одинаковые записи и генерирует отчет подозрительных файлов." );

##################################################

?>